<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Widgets;
use App\Faq;
class LandLordCareController extends Controller
{
    public function __construct() {
        
    }

    public function index() {

        $data["sec1"] = Widgets::where('code', 'landlord_care_sec_1')->first();
        $data["sec2"] = Widgets::where('code', 'landlord_care_sec_2')->first();
        $data["sec3"] = Widgets::where('code', 'index_sec_2')->first();
        $data["sec4"] = Widgets::where('code', 'landlord_care_sec_3')->first();
        $data["sec5"] = Widgets::where('code', 'landlord_care_sec_4')->first();
        $data["sec6"]= Widgets::where('code','index_sec_5')->first();
        $data["sec7"]= Widgets::where('code','index_sec_9')->first();
         $data["faq"]= Faq::where('code','landlord_care')->first();
        return view('front/landlord_care', $data);
    }

}
